CNAF - Support #470
[ESS] Report MyPayslip
09/23/2021 03:04 PM - Kezia Pawitra Yulianti

Status: Closed Start date: 09/23/2021
Priority: Urgent Due date: 10/18/2021
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,
mohon untuk dibuatkan notifikasi pd menu My Payslip dgn kondisi sbb:

1. Saat akan memilih periode payroll jika payroll period nya msh terbuka maka muncul message bahwa masih proses running payroll
2. Yang di baca adalah tabel PHRPAQ0O15 untuk field payment up to, yg tercantum di field itu adalah maksimal periode yg sudah bisa

di tampilkan payslip nya
3. Message nya: 'Saat ini masih dilakukan proses running payroll'

Jika ada yg ingin ditanyakan silahkan ya
Tks

History

#1 - 09/23/2021 03:05 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 09/27/2021 03:31 PM - Kezia Pawitra Yulianti
- Due date changed from 09/28/2021 to 10/01/2021

- Assignee changed from Saswanto Tampan to Tri Rizqgiaty

#3 - 09/28/2021 09:52 AM - Kezia Pawitra Yulianti

db CNAF MinovaHR_ESS_CNAF_Production2
di server 77

Tks
#4 - 10/12/2021 09:48 AM - Kezia Pawitra Yulianti

- Due date changed from 10/01/2021 to 10/18/2021

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

Bintar,

minta tolong diambilin sp dan rdl my payslip yg ada di port prod client disana donk...
yomma mau nambabhin validasi nya disini dl

Tks

#5 - 10/13/2021 02:30 PM - Tri Rizqiaty

- File 13-10-2021 14.28.png added

- Status changed from Assigned to Developing

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

fiixng :

1. perubahan file di folder \erp\controller\base\myreport : param.js , sesuai gambar terlampir
2. penambahan di table core_wf_cust_parameter : parameter id : epayslip_validasi

tetapi untuk pengecekan lebih lanjut dibutuhkan remote langsun ke cnaf

#6 - 10/13/2021 02:33 PM - Tri Rizqiaty
Fixing :
Perubahan di SP : Rpt_ CNAF_HR_PY_Payslip
#7 - 10/22/2021 03:27 PM - Tri Rizqiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Kezia Pawitra Yulianti

Sudah dideploy di CNAF Dev Client

#8 - 10/28/2021 03:36 PM - Kezia Pawitra Yulianti

- Assignee changed from Kezia Pawitra Yulianti to Muhammad Bintar

ok tks Yoms,
apa sudah di deploy juga ke prod CNAF di client?
Tks

#9 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
